#' @name PaulinoEx10.1
#' @title Efeito da Radiação Gama na Formação de Múltiplos Micronúcleos
#' @description Estudo em que o objetivo é avaliar o efeito da dose de
#'     radiação gama (em centigrays) na formação de múltiplos
#'     micronúcleos em células de indivíduos normais.
#' @format Um \code{data.frame} com 8 observações e 3 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{dose}}{Dose de radiação gama (cGy).}
#'
#' \item{\code{freq}}{Frequência de células com múltiplos micronúcleos.}
#'
#' \item{\code{total}}{Total de células examinadas.}
#'
#' }
#' @keywords binomial
#' @source PAULINO; SINGER (2006), Exercício 10.1, pág. 367.
#' @examples
#'
#' data(PaulinoEx10.1)
#'
#' str(PaulinoEx10.1)
#'
#' barplot(PaulinoEx10.1$freq/PaulinoEx10.1$total,
#'         col = "darkturquoise",
#'         names.arg = PaulinoEx10.1$dose,
#'         ylim = c(0, 0.20),
#'         xlab = "Dose de radiação",
#'         ylab = "Proporção de células com múltiplos micronúcleos",
#'         las = 1)
#'
#'
NULL