#' @name SliwianyTb5
#' @title Coeficiente de Mortalidade Infantil, Segundo Alguns Países
#' @description O coeficiente de mortalidade infantil expressa o total
#'     de óbitos de crianças menores de um ano de idade por mil nascidos
#'     vivos.
#' @format Um \code{Data.frame} com 14 linhas e 3 colunas, em que
#'
#' \describe{
#'
#' \item{\code{Pais}}{País para o qual o coeficiente foi determinado.}
#'
#' \item{\code{ANO}}{Ano em que o coeficiente foi determinado.}
#'
#' \item{\code{Coef}}{Coeficiente por 1000 nascidos vivos.}
#'
#' }
#' @keywords sociometria
#' @source SLIWIANY (1997), Tabela 5, pág. 74.
#' @examples
#'
#' data(SliwianyTb5)
#' str(SliwianyTb5)
#'
#' xtabs(~Pais + ANO, data = SliwianyTb5)
#'
#' linhas <- c(1, 2, 3, 4, 7, 10)
#' selec <- (SliwianyTb5[linhas, ])
#' barplot(selec[, 3],
#'         names.arg = selec[, 1],
#'         main = paste("Coeficiente de Mortalidade Infantil\n",
#'                      "de Diferentes Países em 1980"),
#'         col = rainbow(6),
#'         ylim = c(0, 100))
#'
NULL
