% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoEx10.1.R
\name{PaulinoEx10.1}
\alias{PaulinoEx10.1}
\title{Efeito da Radiação Gama na Formação de Múltiplos Micronúcleos}
\format{Um \code{data.frame} com 8 observações e 3 variáveis, em que

\describe{

\item{\code{dose}}{Dose de radiação gama (cGy).}

\item{\code{freq}}{Frequência de células com múltiplos micronúcleos.}

\item{\code{total}}{Total de células examinaddas.}

}}
\source{
PAULINO; SINGER (2006), Exercício 10.1, pág. 367.
}
\description{
Estudo em que o objetivo é avaliar o efeito da dose de
    radiação gama (em centigrays) na formação de múltiplos
    micronúcleos em células de indivíduos normais.
}
\examples{

data(PaulinoEx10.1)

str(PaulinoEx10.1)

barplot(PaulinoEx10.1$freq,
        col = "darkturquoise",
        names.arg = PaulinoEx10.1$dose,
        ylim = c(0, 300),
        xlab = "Dose de radiação",
        ylab = "Frequência")

library(lattice)

xyplot(freq/total ~ dose, data = PaulinoEx10.1,
       xlab = "Dose de radiação",
       ylab = "Proporção de células")

}
\keyword{binomial}

