% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoEx10.6.R
\name{PaulinoEx10.6}
\alias{PaulinoEx10.6}
\title{Hipertensão Arterial Medida Através da Sensibilidade ao Sal}
\format{Um \code{data.frame} com 18 observações e 4 variáveis, em que

\describe{

\item{\code{estudo}}{Paciente avaliado no estudo 1 ou 2.}

\item{\code{usual}}{Avaliação segundo o método usual (insensível,
    inconclusivo ou sensível ao sal).}

\item{\code{exper}}{Avaliação segundo o método experimental
    (insensível, inconclusivo ou sensível ao sal).}

\item{\code{freq}}{Número de pacientes avaliados.}

}}
\source{
PAULINO; SINGER (2006), Exercício 10.6, pág. 368.
}
\description{
Em um estudo sobre hipertensão arterial, pacientes foram
    avaliados quanto a sensibilidade ao sal através de um método
    usual e um método experimental (utiliza a fludrocortizona como
    agente potencializador da sensibilidade). Sob cada método, o
    paciente foi classificado em uma das três categorias: sensível ao
    sal, inconclusivo e insensível ao sal.
}
\examples{

data(PaulinoEx10.6)

str(PaulinoEx10.6)

xt <- xtabs(freq ~ ., data = PaulinoEx10.6)
ftable(xt)

library(lattice)

barchart(xt,
         horizontal = FALSE,
         beside = FALSE,
         stack = FALSE,
         auto.key = list(space = "top", columns = 3, cex.title = 1,
                         rectangles = TRUE, points = FALSE,
                         title = "Método experimental"),
         xlab = "Estudo",
         ylab = "Frequências",
         strip = strip.custom(
             strip.names = TRUE,
             var.name = "método usual"))

}
\keyword{TC}
\keyword{dicotômica}

