% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb10.4.R
\name{PaulinoTb10.4}
\alias{PaulinoTb10.4}
\title{Suscetibilidade à Síndrome de Malária Celebral}
\format{Um \code{data.frame} com 8 observações e 4 variáveis, em que

\describe{

\item{\code{locus1}}{Genótipos localizados no locus 1.}

\item{\code{locus2}}{Genótipos no locus 2.}

\item{\code{smc}}{Suscetibilidade ao SMC (suscetíveis, resistentes).}

\item{\code{freq}}{Número de camundongos.}

}}
\source{
PAULINO; SINGER (2006), Tabela 10.4, pág. 361.
}
\description{
Estudo de genética experimental cujo objetivo é mapear
    a suscetibilidade à síndrome de malária celebral (SMC) em
    camundongos. Para a realização do estudo, foram considerados os
    genótipos em dois loci, identificados como relevantes para o
    fenótipo (doença) em causas em animais de progenia F2 resultantes
    do retrocruzamento da progenia F1 (obtida por cruzamento entre
    uma estripe suscetível (s) e outra resistente (r)) com os seus
    progenitores da estripe suscetível.
}
\examples{

data(PaulinoTb10.4)

str(PaulinoTb10.4)

xt <- xtabs(freq ~ ., data = PaulinoTb10.4)
ftable(xt)

library(lattice)

barchart(freq ~ locus1 | locus2, groups = smc,
         data = PaulinoTb10.4,
         horizontal = FALSE,
         beside = FALSE,
         stack = FALSE,
         auto.key = list(space = "top", columns = 2, cex.title = 1,
                         rectangles = TRUE, points = FALSE,
                         title = "SMC"),
         xlab = "Locus1",
         ylab = "Frequências",
         strip = strip.custom(
             strip.names = TRUE,
             var.name = "Locus2"))

}
\keyword{TC}
\keyword{binomial}

