% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SliwianyTb3.R
\name{SliwianyTb3}
\alias{SliwianyTb3}
\title{Total de Domicílios e Domicílios com Abastecimento de Água}
\format{Um \code{data.frame} com 4 linhas e 3 colunas, em que

\describe{

\item{\code{Cap}}{Capitais da Região Sul.}

\item{\code{TD}}{Total de Domicílios.}

\item{\code{DCA}}{Total de Domicílios com Abastecimento de Água.}

}}
\source{
SLIWIANY (1997), Tabela 3, pág. 72.
}
\description{
Total de domicílios e domicílios com abastecimento de
    água, segundo capitais dos estados da Região Sul/IBGE -
    1970. Domicílios considerados "com abastecimento de água" sendo
    aqueles particulares permanentes que possuíam abastecimento de
    água servidos por rede geral, com canalização interna.
}
\examples{

data(SliwianyTb3)
str(SliwianyTb3)
SliwianyTb3

# Calcula a proporção.
SliwianyTb3$prop <- with(SliwianyTb3, DCA/TD)

# Maria, você tem que corrigir a escrita de floxianópolis.
levels(SliwianyTb3$Cap)[2] <- "Florianopolis"

library(ggplot2)

ggplot(SliwianyTb3, aes(x = Cap, y = prop)) +
    geom_bar(position = "dodge", stat = "identity")

}
\keyword{sociometria}

